@charset "UTF-8";
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0; padding:0;	border:0; font-size:100%;font: inherit;vertical-align:baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}body{line-height:1;}ol, ul{list-style: none;}blockquote, q {quotes:none;}blockquote:before, blockquote:after,q:before, q:after{	content:'';	content: none;}table{border-collapse:collapse;border-spacing:0;}sup{font-size:140%; color:#800080;padding-right:5px; padding-left:10px}


body{font-family:'Roboto', sans-serif; color:#000; text-align:center; margin:0; padding:0;font-size:100%}
a#callNowButton,a#whatsAppButt, a#envelopeButt{color:#fff; padding:5px 10px; border-radius:50%}
a#callNowButton{background:linear-gradient(to bottom,#0089e1 0,#007acc 44%,#0065a8 100%)}
a#whatsAppButt{background:linear-gradient(to bottom,#6ffe57 0,#40e026 44%,#28c80e 100%)}
a#envelopeButt{background:#eac137}

.fl{float:left;} .fr{float:right;} .clr{clear:both;}
img{width:100%; max-width:100%; height:100%; border:none;}
b,strong{font-weight:700;}
input, textarea{width:100%; max-width:100%; color:#333; resize:none;}
input:focus, textarea:focus{border:1px solid #97d6eb;}
a, a:link, a:active{text-decoration:none;}
*{box-sizing:border-box;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after, .clr{clear:both;}
.clearfix{*zoom:1;}

.stickyfooter{width:100%; font-size:80%; background:#fff; color:#000; position:fixed; bottom:0; line-height:170%; padding:10px 5px; box-shadow:0 0 5px #999}
.stickyfooter ul{width:180px; float:left; font-size:130%; margin-top:5px}
.stickyfooter li{width:50px; float:left; margin:0 5px}
.modalButtonF{width:90px; font-size:85%; display:inline-block; font-weight:300; padding:5px 0; background:#183a8f;}
.modalButtonF a{color:#fff}

/* -- cta bar top -- */
.cta-bar{position:relative; font-size:90%; line-height:170%; font-weight:400;padding:10px 20px;color:#fff;background:#ef7f1a;text-align:center;}
.cta-bar p{margin-bottom:0 !important;}
.cta-bar p strong{font-weight:400; display:none}
.cta-bar p a{color:#fffc1f;}
.cta-bar p span{font-size:110%}
.closeme{position:absolute;top:10px;right:15px;cursor:pointer;font-size: 150% !important;font-weight:700; color:red; width:20px; height:20px; background:#fff; border-radius:50%; display:none; align-items:center; justify-content:center;}
/* -- cta bar ends -- */
header{position:sticky; top:0; z-index:999; background:#fff; box-shadow:0 0 3px #111;}
.header_section{display:flex; flex-direction:column; gap:15px; align-items:center;padding:5px 0}
.logo{width:200px;}
.certification_txt{display:none}
.cont_info{display:flex; gap:15px; align-items:center;}
.phone_ico{padding:7px; background:#0060aa; border-radius:5px;display:flex;justify-content:center; align-items:center}
.phone_ico img{width:20px; height:auto}
.cont_no{display:flex; flex-direction:column; gap:10px; align-items:center}
.cont_no a{color:#333}

nav{background:#fce4da;}
.nav{width:100%; font-size:90%; position:relative;background:#fce4da; padding:55px 0 0;}
.nav-list{text-align:left; display:none; background:#ef6621;line-height:200%}
.nav-list a{display:block;color:#fff;padding:8px 15px;background:#ef6621;border-bottom:1px solid #e05410;}
.nav-list a:hover{background:#ac410d;}
.nav-item{position:relative;}
.nav-submenu{display:none;width:100%; font-weight:400}
.nav-submenu-item a{background:#fce4da;border-bottom:1px solid #e05410;display:block;padding:8px 15px;color:#000}
.nav-submenu-item a:hover{background:#ac410d; color:#fff}
.nav-mobile{cursor:pointer;position:absolute;top:5px;right:10px;background:url(../images/navIco.png) no-repeat center center; height:46px;width:45px;}
.nav-click{display:block; position:absolute;top:0;right:0;border-left:1px solid #e05410;height:45px;width:50px;cursor:pointer;}
.nav-click i{display:block;height:48px;width:48px;background:url(../images/drop.svg) no-repeat center center;background-size:20px;}
.nav-click:hover{background-color:#ac410d;}
.nav-mobile-open{border-radius:5px 5px 0 0}
.nav-item:hover .nav-submenu{display:none;}
.nav-rotate{transform:rotate(180deg)}

.phdLink{width:auto; padding:10px; background:#383939; border-radius:5px}.phdLink a{color:#fff}
.blinker{animation:blinkerText 0.8s infinite;}
@keyframes blinkerText{0%{color:#0bd2ff;}49%{color:#0bd2ff;}50%{color:#ffff00}99%{color:#ffff00}100%{color:#ffff00}}



#bannerSection{background:url('../images/homBanner.jpg') no-repeat center top; background-size:cover; padding:50px 10px}
.unvFeatures{color:#fff; line-height:170%;}
.unvFeatures strong{font-size:130%; font-weight:500}
.unvFeatures img{width:81px;height:81px;margin:0 auto 10px}
.unvFeatures ul{margin:20px 0 0}
.unvFeatures li{margin-bottom:30px}
.countingScript{margin-bottom:10px}
.countingScript span{font-size:200%;font-weight:500}

article{line-height:170%; padding:20px; text-align:left}
article h1{font-size:180%; margin-bottom:10px; line-height:170%;}
article p{margin-bottom:30px}

#mid2{background:#52595f; text-align:left; line-height:170%; padding:15px 10px; color:#fff}

#mid2 h4{font-size:170%; margin-bottom:20px; line-height:140%; text-align:center}
#mid2 h4 small{display:block; font-size:90%}
.mbImg{width:180px;height:180px; margin:0 auto 15px}
.midBox{text-align:center; padding:20px 10px; color:#ead7b8}
.midBox h5{font-size:140%; line-height:140%; margin-bottom:10px; border-bottom:1px solid #ef6621;display:inline-block}
.midBox p{text-align:left; margin-bottom:30px}
.mbLink{text-align:right}
.mbLink img{width:43px; height:22px;}
.light{background:#a9acaf; color:#303539}

#mid3{background:#c6e5fd; line-height:170%; padding:25px 10px; color:#000}
.mid3header h4{font-size:170%; margin-bottom:20px; line-height:140%;}
.mid3header span{display:block; font-size:120%; margin-bottom:20px;}
.mid3header p{margin-bottom:40px; text-align:left}
.mid3body{text-align:left}
.mid3body li span{font-weight:500}
.mid3body li p{margin-bottom:10px}
.applyButt{background:#ef6621;border-radius:5px; text-align:center;padding:5px 10px; margin:30px 0 20px;font-weight:500}
.applyButt a{color:#fff}
.findButt{background:#fff;border:1px solid #ef6621; border-radius:5px; text-align:center;padding:5px 10px;font-weight:500}
.findButt a{color:#ef6621}

#bottom1{background:#0b0e10 url('../images/bottom1bg.jpg') no-repeat center top; background-size:cover; line-height:170%; padding:25px 10px; color:#fff; font-weight:300; font-size:110%}
#bottom1 h4, #bottom2 h4{font-size:170%; line-height:150%; font-weight:700; margin-bottom:10px}
#bottom1 small, #bottom2 small{font-size:70%; display:block; font-weight:300}
#bottom1 p, #bottom2 p{margin-bottom:40px}
#bottom1 img{width:101px; height:80px; margin:0 auto 10px; display:block;}
#bottom1 li{margin-bottom:50px}
#bottom1 a{color:#fff; font-size:90%;}

#bottom2{background:#e5e5e5; line-height:170%; padding:25px 0 0; color:#000; font-weight:400; font-size:110%}
#bottom2 small{font-weight:400}
.bottom2Left{padding-bottom:40px}
aside, .bottom2Right{padding:30px 10px; background:#fce4da}

.queryBox h5{font-family:'Georgia';font-size:140%; line-height:170%; margin-bottom:25px; color:#e9491b; display:inline-block; border-bottom:2px ridge #e9491b; text-shadow:0 1px 0.5px #000}
.formContainer{padding:10px; color:#0f307b; text-align:left}
.qContainer{padding:0 15px 10px; color:#0f307b;}
.errmsgbox{background:#fff; border:1px solid #a00; padding:5px; line-height:25px; text-align:center; font-size:87.5%; color:#a00; margin:0 0 5px;}
.succmsgbox{background:#fff; border:1px solid #008000; padding:5px; line-height:25px; text-align:center; font-size:87.5%; color:#008000; margin:0 0 5px;}
.fieldBox{width:100%; float:none; margin:0;}
.inputbox{font-family:'roboto', sans-serif; width:100%; border:1px solid #fad0be; background:#fef2ed; height:31px; padding:0 10px; outline:none; margin:0 0 10px; font-size:80%; color:#383939; box-shadow:0 0 3px rgba(0,0,0,0.1)}
.inputlbox{font-family:'roboto', sans-serif; font-size:80%; width:100%; border:1px solid #fad0be; background:#fef2ed; height:70px; padding:5px 10px; outline:none; margin:0 0 10px; color:#383939; box-shadow:0 0 3px rgba(0,0,0,0.1)}
.labeltxt{font-size:100%; margin:0 0 8px; color:#e9491b; text-align:left}
.labelsum{width:40%; float:left; margin:0 0 5px; font-size:100%; line-height:170%; text-align:center; color:#264796;}
.calcbox{width:55%; float:right; margin:0 0 5px;}
.submitQuery{width:40%; margin:0 auto;}
.submitButton{width:100%; border:1px solid #2e2e2e; background:#383939; color:#eee; line-height:200%; outline:none; margin:0; text-align:center; font-size:110%; border-radius:5px}
#div_qform{min-width:300px; min-height:200px;position:relative;}
#loader{border:12px solid #f3f3f3;border-radius:50%;border-top:12px solid #444444;width:70px;height:70px;animation:spin 1s linear infinite; display:none;}
@keyframes spin{
		100% {
			transform:rotate(360deg);
		}
	}
.center{position:absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}

footer{background:#373b42; padding:20px 10px;}
.footerSection{font-size:87.5%; text-align:left; line-height:200%;}
.footerSection p{color:#fff; text-align:center;}
.footercol{text-align:center; line-height:170%; margin-bottom:30px}
.footercol h4, .footercol2 h4{padding:5px 10px; background:#f17e33; color:#222; font-weight:500; font-size:170%; font-variant:small-caps;}
.footercol small{font-size:90%;color:#eac137;display:block;margin-bottom:15px}
.footercol p{font-weight:300; font-size:110%;text-align:left; margin-bottom:20px}
.footercol span{font-size:110%; color:#80c6f9; font-weight:500}



.footercol2{margin-bottom:30px; text-align:center }
.footercol2 h4{margin-bottom:20px;}
.footercol2 ul{text-align:left}
.footercol2 li{color:#fce4da; border-bottom:1px dotted #fce4da; line-height:250%}
.footercol2 a{color:#fce4da;}
.footercol2 a:hover{text-decoration:underline;}
.footercol2 i{color:#ef6621; margin-right:10px;}
.moreCourses{text-align:center; margin-top:20px}
.moreCourses a{border-bottom:1px solid #f28e4d; color:#f28e4d;}

.footercol3{margin-bottom:20px; font-size:110%;padding:0 5%}
.mailUs{color:#f28e4d; margin-bottom:20px;}
.mailUs a{color:#fff;}

.helpline{color:#fff; margin-bottom:30px;}
.helpline span{font-size:120%}
.helpline a{color:#fff}
.helpline ul{font-size:100%; color:#f28e4d; line-height:200%;}
.alRight{margin-left:118px}

.socialIcons{line-height:250%; text-align:center}
.socialIcons li{display:inline-block; width:18%; padding:0; margin:0; background:#0977c8;}
.socialIcons li:nth-child(2n+2){background:#004273;}
.socialIcons a{display:block; text-align:center;  padding:10% 0;color:#fff; font-size:200%;}

/*footer{margin-bottom:40px}*/
.footerSection{margin-bottom:20px}
.bottomLinks{font-size:90%; color:#fff}
.bottomLinks li{display:inline-block; padding:0 10px 20px}
.bottomLinks a{color:#f28e4d}

/******************* Popup Query form ***********************/
.simplePopup{display:none;position:fixed;border:4px solid #e9ab34;background:#fff;z-index:125;padding:10px;width:80%;min-width:80%;}
.simplePopupClose{float:right;cursor:pointer; font-size:200%; position:relative; margin-top:-10px; color:#c52400}
.simplePopupBackground{display:none;background:#000;position:fixed;height:100%;width:100%;top:0;left:0;z-index:1;}

.queryform{padding:10px}
.myframe{width:100%;height:370px}

/******************* Chat & WhatsApp CSS ***********************/
.chat_script_mobile{display:block; position:fixed;z-index:99;bottom:99px;left:0;}
.call_btn{display:block; position:fixed;z-index:99;bottom:50px;left:0;}
.chat_script_mobile i,.call_btn i{font-size:34px;color: #fff;background:#24cc63;width:47px;height:45px;display:block;line-height:40px !important;margin:0 !important;}
.call_btn i{background:#2957a4;}
.chat_script_desktop{display:none !important;}
.header-image,.mfn-main-slider{display:none;}
.mobile_feature_image,.mobile_rev_slider{display:block;}

@media all and (min-width:360px){
	.stickyfooter{font-size:90%;}
	.stickyfooter ul{font-size:170%;}
	.modalButtonF{width:90px; font-size:90%;}
}

@media all and (min-width:480px){
	.cont_no{flex-direction:row;}
	.stickyfooter ul{width:300px;}
	.stickyfooter li{width:30.33%; margin:0}
	.stickyfooter .modalButtonF{width:120px; float:left; font-size:100%; font-weight:400}
	.myframe{width:100%;height:370px}
}

@media all and (min-width:600px){
	.stickyImg{top:50%;}

	.stickyfooter ul{width:400px;}
	#bottom1 li{width:50%; float:left}
	.fieldBox{width:45%; float:left; margin:0 10px 15px;}
	.inputbox{height:40px;}
	.submitQuery{width:20%;}
	.footercol2 h4{margin-bottom:20px}
	.footercol2 li{width:50%; float:left; border:none;}
	.moreCourses{text-align:right;}

	.myframe{width:100%;height:370px}
}


@media all and (min-width:768px){	
	.cta-bar{width:100%; padding:10px 40px; margin:0}
	.header_section{flex-direction:row;align-items:center; justify-content:space-between; padding:5px 10px 0}

	.chat_script_mobile,.call_btn{display:none;}
	.unvFeatures li{width:33.33%;float:left}
	#mid2 h4, .midBox h5{text-transform:uppercase}
	.midBoxes li{width:50%; float:left;}
	.midBox{border-radius:5px}
	.mid3body li{width:45%; float:left}
	.mid3body li:nth-child(2n+2){float:right}
	.applyButt, .findButt{margin:30px 0 0; font-size:130%}
	.footerSection{font-size:100%;}
	.footercol li{width:50%; float:left}
}

@media all and (min-width:1024px){
	.cont_no{flex-direction:column;}
	.header_icons{display:flex; align-items:center; padding-top:5px; gap:50px;}	
	.certification_txt{display:block; line-height:28px; font-size:16px; text-align:left; color:#f26624; font-weight:400}
	.certification_txt li{text-align:center;}
	.certification_txt li span{background:linear-gradient(to right, #0082e1, #0060aa); color:#fff; padding:5px 10px; font-weight:500; border-radius:2px;}

	nav{height:40px; background:#264796;}
	.nav{width:100%; height:40px; background:#264796; padding:0; font-size:90%; font-weight:400;}
	.nav-mobile{display:none}
	.nav-list{display:block}
	.nav-list li{float:left;margin:0 20px; padding:0; line-height:40px;}
	.nav-list a{color:#fff;background:transparent;padding:0; border:none}
	.nav-list a.aolink{color:#f2da9f; text-decoration:underline;}
	.nav-list a:hover{background:transparent;}
	.nav-item a{padding:0;}
	.nav-item:hover .nav-submenu{display:block;}
	.nav-submenu, .wider{position:absolute;left:-20px; top:40px; width:200px; background:#0060aa;z-index:3;}
	.wider{width:500px; left:0;}
	.wider ul{padding-left:20px}
	.wider li{width:50%;float:left; margin:0; line-height:30px;}
	.nav-submenu-item a{padding:0;color:#fff; font-size:85%}
	.nav-click{display:none;}

	.phdLink{width:280px;}

	article{width:65%; float:left; text-align:justify}
	article h1{font-size:160%;}

	#mid2, #mid3{padding:35px 50px;}
	.midBox{padding:20px 30px; text-align:left}
	.mid3header h4{font-weight:500; font-size:180%; margin-bottom:10px;border-bottom:1px solid #ef6621; display:inline-block}
	.mid3header span{font-weight:500; margin-bottom:10px}

	#bottom1{font-size:120%; padding:40px 10px 0;}
	#bottom1 li{width:25%; margin-bottom:20px}
	#bottom1 h4, #bottom2 h4{font-size:200%; line-height:110%; margin-bottom:10px}
	#bottom1 small{font-size:60%; font-weight:400; border-bottom:1px solid #ef6621; width:45%; margin:0 auto;}
	#bottom1 p{margin-bottom:50px}

	#bottom2{padding:40px 10px 20px;font-size:90%;}
	#bottom2 .applyButt{width:55%}
	#bottom2 small{font-size:60%; font-weight:400; border-bottom:1px solid #ef6621; width:75%;}
	.bottom2Left{padding:0;width:55%; float:left; text-align:left}
	aside, .bottom2Right{width:35%; float:right; background:transparent; }	

	.queryBox{padding:10px 20px; background:#fce4da; box-shadow:1px 1px 2px #aaa}
	.queryBox h5{font-size:170%; line-height:150%; margin-bottom:15px; border:none}
	.fieldBox{width:100%; float:none; margin:0;}
	.inputbox{height:32px; margin:0 0 5px; font-size:90%}
	.inputlbox{height:50px; margin:0 0 5px; font-size:90%}
	.labeltxt, .labelsum{font-size:110%}	
	.submitQuery{width:30%;}

	footer{padding:50px 0 0 10px; margin:0}
	.footercol, .footercol2, .footercol3{width:33.33%; float:left; padding:0}	
	.footercol2{width:26%; margin-right:3.33%}
	.footercol2 ul{margin-left:25px}
	.footercol2 li{width:100%; float:none; line-height:190%; font-size:90%}
	.footercol h4,.footercol2 h4{font-size:150%; margin-bottom:10px}

	.footercol{width:32%; margin-right:5.33%}
	.footercol ul{text-align:left; font-size:90%; font-weight:300}
	.footercol li{width:100%; float:none; margin-bottom:30px;}
	.footercol img{width:40px;height:40px;float:left; margin-right:20px;position:relative; top:-6px}
	.footercol span{display:inline}
	.footercol p{font-size:85%;text-align:justify}

	.helpline ul{font-size:100%; line-height:150%;}
	.alRight{margin-left:137px}

	.simplePopup{width:60%;min-width:60%;}
	.myframe{height:370px}
}

@media all and (min-width:1280px){
	.cta-bar{font-size:100%;}
	.pageContainer, .footerSection{width:1200px;max-width:1200px; margin:0 auto}
	.header_section{padding:10px 0 5px}
	.header_icons{gap:70px;}
	.cont_no{font-size:18px;}
	.nav-list{display:flex; background:transparent; gap:50px; align-items:center;}
	.nav-list li{margin:0}
	.nav-submenu{left:0; width:auto	; white-space:nowrap;}
	.nav-submenu li{font-weight:300; margin:0}
	.wider{left:0; width:800px; padding-bottom:10px}
	.wider li{width:28%;float:left; margin:0 5% 0 0; font-weight:300; font-size:95%;}
	.nav-submenu-item a{padding:0 10px;font-size:90%}
	.nav-submenu-item a:hover{background:#004679;}
	

	#bannerSection{padding:120px 0 100px}
	.unvFeatures{width:90%;margin:0 auto}
	.unvFeatures strong{font-size:300%; font-weight:300}
	.unvFeatures ul{text-align:center}

	#mid1{padding:30px 0 40px}
	article{width:63%;}
	article h1{font-size:180%;}
	#mid2{width:100%; background:#52595f url('../images/midBoxbg.jpg') no-repeat center bottom; height:1130px}
	#mid2 h4{margin-bottom:50px}
	.mbImg{float:left; margin:0 15px 0 0}
	.mbContent{width:60%; float:right}

	#mid3{width:100%; background:#b9defd url('../images/mid3bg.png') no-repeat center bottom; height:auto; padding:35px 0 40px;}		
	.mid3body ul{width:60%; float:right; margin-right:5%}
	.applyButt, .findButt{padding:15px 10px}

	#bottom1{font-size:130%; font-weight:100}
	#bottom1 h4{font-size:150%; line-height:130%;}
	#bottom1 small{font-size:80%; font-weight:300;}
	#bottom1 li a{display:block;width:70%;margin:0 auto}

	.footercol3{width:27.33%}	
	.footercol2{margin-right:9.33%}

	.footercol ul{font-size:110%; font-weight:400}
	.footercol h4,.footercol2 h4{font-size:110%;font-weight:400; font-variant:none; text-transform:uppercase}
	.footercol li{font-variant:small-caps}

	.simplePopup{width:45%;min-width:45%;}		
}